class SupplierMailer < ActionMailer::Base
  default from: "Mozo <service@mozo.bar>"
  layout 'mail'

  def creation(supplier)
    I18n.locale = :nl
    @supplier = supplier
    mail to: supplier.email, subject: I18n.t('mailer.supplier.creation.subject', name: supplier.name)
  end
end
